
body .image-wrapper {
  text-align: center;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

body .image-wrapper .inner {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
}

body .image-wrapper .inner:after, body .image-wrapper .inner:before {
  content: '';
  position: absolute;
  /*top: 20%;*/
  left: 10px;
  width: 100%;
  height: 1000px;
  z-index: 1;
  /*background: rgba(255, 255, 255, 0.05);
  border: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);*/
  background: radial-gradient(circle at 100% 50%, transparent 20%, rgba(255,255,255,0.17) 21%, rgba(255,255,255,0.17) 34%, transparent 35%, transparent), radial-gradient(circle at 0% 50%, transparent 20%, rgba(255,255,255,0.17) 21%, rgba(255,255,255,0.17) 34%, transparent 35%, transparent) 0 -50px;
  background-size: 75px 100px;
}

body .image-wrapper .inner:after {
 /* -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);*/
}

body .image-wrapper .inner .color {
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 10px;
  color: #333333;
  background: rgba(238, 238, 238, 0.9);
  padding: 5px 10px;
  font-size: 80%;
  opacity: 0;
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}

body .image-wrapper .inner .color .swatch {
  display: inline-block;
  width: 10px;
  height: 10px;
  background: red;
  margin-right: 5px;
}

body .image-wrapper .inner:hover .color {
  opacity: 1;
}

body .image-wrapper img {
  width: 50%;
  min-width: 250px;
  max-width: 600px;
  display: inline-block;
  z-index: 2;
  margin: 160px 0 0 0;
  position: relative;
  z-index: 10;
}

